<template>
  <div class="wastewater-content">
    <div class="content-left">
      <span>{{ displayContent.StoragePlaceName }}</span>
    </div>
    <div class="content-right">
      <WasteWaterTable :displayContent="displayContent"></WasteWaterTable>
    </div>
  </div>
</template>

<script>

import WasteWaterTable from '@components/BaseNav/WasteWater/WasteWaterTable'

export default {
  name: 'WasteWaterContent',
  components: { WasteWaterTable },
  data () {
    return {
      displayContent: []
    }
  },
  methods: {
    setDate (data) {
      this.displayContent = data
    }
  }
}
</script>

<style lang="less" scoped>
span {
  font-size: 22px;
  color: red;
}

.wastewater-content {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-around;

  .content-left {
    width: 35%;
  }

  .content-right {
    width: 60%;
  }
}
</style>
